RSS   Vulnerabilities for 'Adaptive server'   RSS

2002-12-31
 
CVE-2002-2250

 

 
Multiple buffer overflows in Sybase Adaptive Server 12.0 and 12.5 allow remote attackers to execute arbitrary code via (1) a long parameter to the xp_freedll extended stored procedure or (2) a long database name argument to the DBCC CHECKVERIFY function.

 

 >>> Vendor: Sybase 14 Products
Powerdynamo
Adaptive server anywhere
Easerver
Adaptive server
Adaptive server enterprise
Pylon anywhere
Financial fusion consumer banking solution
Mobilink
Sql anywhere
Appeon for powerbuilder
Replication server
Sybase workspace
Onebridge mobile data suite
M-business anywhere


Copyright 2017, cxsecurity.com